ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "ebe93f9a-41dc-4318-ba9c-baed0e36ef5d"
    Код: "000973176"
    UIDСценария: "86619872-78cd-48ce-a151-2d08e76efc8d"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Проверить корректность количества номенклатуры при производстве в несколько документов Производства без заказа покупателя в демо базе. ЗакупкиПродажиПроизводство"
    ЭталоннаяБазаИмя: "Ассоль ООО (УНФ)"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Проверить корректность количества номенклатуры при производстве в несколько документов Производства без заказа покупателя в демо базе. ЗакупкиПродажиПроизводство"
    ИдентификаторБазы: "ОпцииВкл"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"
    Выключена: "Нет"
    Описание: ""

ТегиТеста:

ПараметрыТеста:

